<ul id="nav-mobile" class="side-nav fixed deep-purple darken-2 white-text" style="overflow: auto; transform: translateX(0%);">
    <li class="logo"><a id="logo-container" href="/" class="brand-logo">
            <object id="front-page-logo" type="image/svg+xml" data="res/logo.svg" __idm_frm__="575">Your browser does not support SVG</object></a></li>
    <li class="bold">
        <a href="index.html" class="waves-effect white-text"><i class="material-icons white-text">home</i>Accueil</a></li>
    <li class="no-padding">
        <ul class="collapsible collapsible-accordion white-text">
            <li class="bold"><a class="collapsible-header waves-effect deep-purple darken-2 white-text"><i class="material-icons white-text">build</i>Build Logs
                        <span class="new badge white black-text" data-badge-caption="">2</span></a>
                <div class="collapsible-body">
                    <ul>
                        <li><a href="retromb.html" class="deep-purple darken-2 white-text waves-effect">R3troMB</a></li>
                        <li><a href="log/variopi.html" class="deep-purple darken-2 white-text waves-effect">VarioPi</a></li>
                    </ul>
                </div>
            </li>
        </ul>
        <ul class="collapsible collapsible-accordion white-text">
            <li class="bold"><a class="collapsible-header waves-effect deep-purple darken-2 white-text"><i class="material-icons white-text">devices</i>Mes Applis <span class="new badge white black-text" data-badge-caption="">1</span></a>
                <div class="collapsible-body">
                    <ul>
                        <li><a href="noblankcontacts.html" class="deep-purple darken-2 white-text waves-effect">NoBlankContacts</a></li>
                    </ul>
                </div>
            </li>
        </ul>
        <ul class="collapsible collapsible-accordion white-text">
            <li class="bold"><a class="collapsible-header waves-effect deep-purple darken-2 white-text"><i class="material-icons white-text">dashboard</i>Services</a>
                <div class="collapsible-body">
                    <ul>
                        <li><a href="http://r3.defvs.com/" class="deep-purple darken-2 white-text waves-effect">R3-Login</a></li>
                    </ul>
                </div>
            </li>
        </ul>
    </li>
    <div class="divider white"></div>
    <li class="no-padding">
        <a href="about.html" class="waves-effect white-text"><i class="material-icons white-text">info</i>A Propos</a>
    </li>
</ul>
<div class="container"><a href="#" data-activates="nav-mobile" class="button-collapse top-nav full hide-on-large-only">
                <i class="material-icons">menu</i></a></div>
<link type="text/css" rel="stylesheet" href="css/materialize.min.css" media="screen,projection" />
<link type="text/css" rel="stylesheet" href="css/materialize2.css" media="screen,projection" />
<script type="text/javascript" src="js/materialize.min.js"></script>
<script type="text/javascript">
    $(document).ready(function() {
            $(".button-collapse").sideNav();
        });
</script>
